﻿.padding-des {
    height: 100px;
}

@media all and (max-width: 1200px) and (min-width: 1000px) {
    .padding-des {
        height: 35px;
    }
}

/* Flashing hover */
.app-btn:hover img {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    -moz-animation: flash 1.5s;
    -o-animation: flash 1.5s;
    animation: flash 1.5s;
}

@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: .4;
    }

    100% {
        opacity: 1;
    }
}
